Changes between Version 9 and Version 10 of Ticket #13395


Ignore:
Timestamp:
08/31/12 13:20:10 (7 years ago)
Author:
jdemeyer
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #13395

    • Property Status changed from needs_work to needs_review
  • Ticket #13395 – Description

    v9 v10  
    11The GCC spkg broke upgrading from old Sage versions because of the `LD_LIBRARY_PATH` not containing `lib32` or `lib64`.  We can fix this using Leif's idea of `sage-env` versioning (see #10469).
    22
    3 We should rebuild GCC if `gcc` was already installed before.
     3We should also rebuild GCC if `gcc` was already installed before.